<tr id="contestacao{{ contestacao['idviagem'] }}"
    hx-get="{{ url_for('bikesp._admin_getcontestacao') }}?idviagem={{ contestacao['idviagem'] }}" 
    hx-trigger="click" 
    hx-target="#contestacao-detalhes" 
    hx-on:click="RowClick(event)"
    hx-on::after-settle="RowClick(event)"
    hx-swap-oob="outerHTML:#contestacao{{ contestacao['idviagem'] }}">
    <td>{{ contestacao['idviagem'] }}</td>
    <td>{{ contestacao['data'] }}</td>
    <td>{{ contestacao['justificativa'] }}</td>
    <td>{{ contestacao['aprovada'] }}</td>
</tr>